Subject: FVWM: FvwmKb

From: Gergely Kontra <[email-masked]>
Date: Wed, 15 Sep 2004 16:19:28 +0200

Hi!

I want to achieve window-local keymaps.
I found FvwmKb. However, I cannot install it.
I'm using debian sid's fvwm 2.5.10

I get an error 
checking moduledir... configure: error: Can not determine fvwm modules directory

even if I specify --with-moduledir=/usr/lib/fvwm/2.5.10

Any suggestion, or other solution to use?

thx
Gergo
-- 
+-[ Kontra, Gergely<[email-masked]> PhD student Room IB113 ]---------+
| http://www.mcl.hu/~kgergely            "Olyan langesz vagyok, hogy  |
| Mobil:(+36 20) 356 9656 ICQ: 175564914   poroltoval kellene jarnom" |
+-- Magyar php mirror es magyar php dokumentacio: http://hu.php.net --+
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].